@import url("https://fonts.googleapis.com/css?family=Poppins");
/**
* brr = border-radius
**/
html, body { font-size: 10px; }
@media only screen and (max-width: 991px) { html, body { font-size: 8px; } }
@media only screen and (max-width: 768px) { html, body { font-size: 5px; } }

body { font-family: 'Poppins', sans-serif; line-height: 18px; line-height: 1.8rem; background-color: #f3f3f3; width: 100%; height: 100%; color: black; }

a { font-size: 16px; font-size: 1.6rem; line-height: 24px; line-height: 2.4rem; text-decoration: underline; color: black; }
a:active, a:hover { color: black; text-decoration: none; }

p { font-size: 16px; font-size: 1.6rem; line-height: 24px; line-height: 2.4rem; font-weight: 300; margin: 0; }

p.stylesheet { color: #6c7a89; }
p.stylesheet strong { font-weight: 700; text-decoration: underline; }

h1, .h1 { font-size: 40px; font-size: 4rem; line-height: 48px; line-height: 4.8rem; margin: 0; }

h2, .h2 { font-size: 30px; font-size: 3rem; line-height: 38px; line-height: 3.8rem; margin: 0; }

h3, .h3 { font-size: 25px; font-size: 2.5rem; line-height: 33px; line-height: 3.3rem; margin: 0; }

h4, .h4 { font-size: 20px; font-size: 2rem; line-height: 28px; line-height: 2.8rem; margin: 0; }

h5, .h5 { font-size: 18px; font-size: 1.8rem; line-height: 26px; line-height: 2.6rem; margin: 0; }

h6, .h6 { font-size: 18px; font-size: 1.8rem; line-height: 26px; line-height: 2.6rem; margin: 0; }

.heading { font-weight: 700; }
.heading-primary { font-size: 80px; font-size: 8rem; line-height: 88px; line-height: 8.8rem; margin: 0; }
.heading-secondary { font-size: 60px; font-size: 6rem; line-height: 68px; line-height: 6.8rem; margin: 0; }

a.button, button.button { border-radius: 0.3rem; display: inline-block; padding: 1rem 2rem; text-decoration: none; -webkit-transition: all, 0.7s; transition: all, 0.7s; }
a.button:hover, button.button:hover { -webkit-transition: all, 0.7s; transition: all, 0.7s; }
a.button-primary, button.button-primary { background-color: #7befb2; color: black; }
a.button-primary:hover, button.button-primary:hover { background-color: #68c3a3; }
a.button-secondary, button.button-secondary { background-color: #336e7b; color: #f3f3f3; }
a.button-secondary:hover, button.button-secondary:hover { background-color: #013243; }

blockquote, q { font-size: 16px; font-size: 1.6rem; margin-top: 15px; margin-top: 1.5rem; margin-bottom: 15px; margin-bottom: 1.5rem; padding-top: 5px; padding-top: 0.5rem; padding-right: 10px; padding-right: 1rem; padding-bottom: 5px; padding-bottom: 0.5rem; padding-left: 10px; padding-left: 1rem; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; border-left: 10px solid #eeeeee; margin-left: 0; margin-right: 0; }
blockquote:before, q:before { font-size: 30px; font-size: 3rem; line-height: 1px; line-height: 0.1rem; margin-right: 2.5px; margin-right: 0.25rem; color: black; }
blockquote:after, q:after { font-size: 30px; font-size: 3rem; line-height: 1px; line-height: 0.1rem; margin-right: 2.5px; margin-right: 0.25rem; color: black; }
blockquote p, q p { display: inline; }

strong, b { font-weight: 700; }

ul, ol { font-size: 16px; font-size: 1.6rem; padding-left: 18px; padding-left: 1.8rem; margin: 0; font-weight: 300; }
ul.no-markup, ol.no-markup { list-style: none; padding-left: 0; }

abbr { font-size: 16px; font-size: 1.6rem; font-weight: 300; }

address { font-size: 16px; font-size: 1.6rem; line-height: 24px; line-height: 2.4rem; font-weight: 300; }

.theme-card { padding: 15px; padding: 1.5rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; min-height: 28rem; border: 1px solid #7befb2; }
.theme-card-title { border-bottom: 1px solid #7befb2; }
.theme-card-title > .title { font-size: 32px; font-size: 3.2rem; margin-bottom: 15px; margin-bottom: 1.5rem; }

/*# sourceMappingURL=main.css.map */